No bug, Automated blocklist update from host bld-linux64-spot-321 - a=blocklist-update
authortbirdbld
Sat, 24 Feb 2018 03:14:59 -0800
changeset 31164 217d5720519ae142bc05e74056dc56c04cdda559
parent 31163 3b00b92e534282c6760f3a7fed1e7d747090d08a
child 31165 5aeb32aaa92b73257d9b47673a85306814834bf9
push id383
push userclokep@gmail.com
push dateMon, 07 May 2018 21:52:48 +0000
reviewersblocklist-update
No bug, Automated blocklist update from host bld-linux64-spot-321 - a=blocklist-update
mail/app/blocklist.xml
--- a/mail/app/blocklist.xml
+++ b/mail/app/blocklist.xml
@@ -1,10 +1,10 @@
 <?xml version='1.0' encoding='UTF-8'?>
-<blocklist lastupdate="1519220554330" xmlns="http://www.mozilla.org/2006/addons-blocklist">
+<blocklist lastupdate="1519429178266" xmlns="http://www.mozilla.org/2006/addons-blocklist">
   <emItems>
     <emItem blockID="i334" id="{0F827075-B026-42F3-885D-98981EE7B1AE}">
       <prefs/>
       <versionRange minVersion="0" maxVersion="*" severity="3"/>
     </emItem>
     <emItem blockID="i1211" id="flvto@hotger.com">
       <prefs/>
       <versionRange minVersion="0" maxVersion="*" severity="1"/>
@@ -2047,91 +2047,46 @@
     <emItem blockID="cc5848e8-23d5-4655-b45c-dc239839b74e" id="/^(\{01c9a4a4-06dd-426b-9500-2ea6fe841b88\}|{5e024309-042c-4b9d-a634-5d92cf9c7514\}|{f4262989-6de0-4604-918f-663b85fad605\}|{e341ed12-a703-47fe-b8dd-5948c38070e4\}|{cd89045b-2e06-46bb-9e34-48e8799e5ef2\}|{ac296b47-7c03-486f-a1d6-c48b24419749\}|{5da81d3d-5db1-432a-affc-4a2fe9a70749\}|{df09f268-3c92-49db-8c31-6a25a6643896\}|{81ac42f3-3d17-4cff-85af-8b7f89c8826b\}|{09c8fa16-4eec-4f78-b19d-9b24b1b57e1e\}|{71639610-9cc3-47e0-86ed-d5b99eaa41d5\}|{83d38ac3-121b-4f28-bf9c-1220bd3c643b\}|{7f8bc48d-1c7c-41a0-8534-54adc079338f\})$/">
       <prefs/>
       <versionRange minVersion="0" maxVersion="*" severity="3"/>
     </emItem>
     <emItem blockID="4e28ba5c-af62-4e53-a7a1-d33334571cf8" id="/^(\{fd0c36fa-6a29-4246-810b-0bb4800019cb\}|\{b9c1e5bf-6585-4766-93fc-26313ac59999\}|\{3de25fff-25e8-40e9-9ad9-fdb3b38bb2f4\})$/">
       <prefs/>
       <versionRange minVersion="0" maxVersion="*" severity="3"/>
     </emItem>
+    <emItem blockID="adfd98ef-cebc-406b-b1e0-61bd4c71e4b1" id="{f3c31b34-862c-4bc8-a98f-910cc6314a86}">
+      <prefs/>
+      <versionRange minVersion="0" maxVersion="*" severity="3"/>
+    </emItem>
+    <emItem blockID="2447476f-043b-4d0b-9d3c-8e859c97d950" id="{44e4b2cf-77ba-4f76-aca7-f3fcbc2dda2f} ">
+      <prefs/>
+      <versionRange minVersion="0" maxVersion="*" severity="3"/>
+    </emItem>
   </emItems>
   <pluginItems>
     <pluginItem blockID="p1054">
       <match exp="np32dsw_[0-9]+\.dll" name="filename"/>
       <infoURL>https://get.adobe.com/shockwave/</infoURL>
       <versionRange maxVersion="12.2.0.162" minVersion="0" severity="0" vulnerabilitystatus="1"/>
     </pluginItem>
     <pluginItem blockID="p1055">
       <match exp="DirectorShockwave\.plugin" name="filename"/>
       <infoURL>https://get.adobe.com/shockwave/</infoURL>
       <versionRange maxVersion="12.2.0.162" minVersion="0" severity="0" vulnerabilitystatus="1"/>
     </pluginItem>
-    <pluginItem blockID="59c31ade-88d6-4b22-8601-5316f82e3977">
-      <match exp="(nppdf32\.dll)|(AdobePDFViewerNPAPI\.plugin)" name="filename"/>
-      <infoURL>https://get.adobe.com/reader/</infoURL>
-      <versionRange maxVersion="11.0.18" minVersion="11.0" severity="0" vulnerabilitystatus="1"/>
-    </pluginItem>
-    <pluginItem blockID="3f136e56-4c93-4619-8c0d-d86258c1065d">
-      <match exp="(nppdf32\.dll)|(AdobePDFViewerNPAPI\.plugin)" name="filename"/>
-      <infoURL>https://get.adobe.com/reader/</infoURL>
-      <versionRange maxVersion="15.006.30244" minVersion="15.006" severity="0" vulnerabilitystatus="1"/>
-    </pluginItem>
-    <pluginItem blockID="43b45ad8-a373-42c1-89c6-64e2746885e5">
-      <match exp="(nppdf32\.dll)|(AdobePDFViewerNPAPI\.plugin)" name="filename"/>
-      <infoURL>https://get.adobe.com/reader/</infoURL>
-      <versionRange maxVersion="15.020.20042" minVersion="15.020" severity="0" vulnerabilitystatus="1"/>
-    </pluginItem>
-    <pluginItem blockID="97647cd8-03c5-416c-b9d3-cd5ef87ab39f">
-      <match exp="np32dsw_1227197\.dll" name="filename"/>
-      <versionRange maxVersion="12.2.7.197" minVersion="0" severity="0" vulnerabilitystatus="1"/>
-    </pluginItem>
-    <pluginItem blockID="d70fdf87-0441-479c-833f-2213b769eb40">
-      <match exp="JavaAppletPlugin\.plugin" name="filename"/>
-      <infoURL>https://java.com/</infoURL>
-      <versionRange maxVersion="Java 7 Update 150" minVersion="Java 7 Update 97" severity="0" vulnerabilitystatus="1"/>
-    </pluginItem>
-    <pluginItem blockID="427f5ec6-d1a7-4725-ac29-d5c5e51de537">
-      <match exp="Java\(TM\) Platform SE 7 U(97|98|99|1([0-4][0-9]|50))(\s[^\d\._U]|$)" name="name"/>
-      <match exp="npjp2\.dll" name="filename"/>
-      <infoURL>https://java.com/</infoURL>
-      <versionRange severity="0" vulnerabilitystatus="1"/>
-    </pluginItem>
-    <pluginItem blockID="fdc40de3-95ab-41a5-94cf-9b400221a713">
-      <match exp="Java(\(TM\))? Plug-in 10\.(97|98|99|1([0-4]\d|50))(\.\d+)?([^\d\._]|$)" name="name"/>
-      <match exp="libnpjp2\.so" name="filename"/>
-      <infoURL>https://java.com/</infoURL>
-      <versionRange severity="0" vulnerabilitystatus="1"/>
-    </pluginItem>
     <pluginItem blockID="832dc9ff-3314-4df2-abcf-7bd65a645371">
       <match exp="(NPSWF32.*\.dll)|(NPSWF64.*\.dll)|(Flash\ Player\.plugin)" name="filename"/>
       <infoURL>https://get.adobe.com/flashplayer/</infoURL>
       <versionRange maxVersion="27.0.0.159" minVersion="0" severity="0" vulnerabilitystatus="1"/>
     </pluginItem>
     <pluginItem blockID="49b843cc-a8fc-4ede-be0c-a0da56d0214f" os="Linux">
       <match exp="libflashplayer\.so" name="filename"/>
       <infoURL>https://get.adobe.com/flashplayer/</infoURL>
       <versionRange maxVersion="27.0.0.159" minVersion="0" severity="0" vulnerabilitystatus="1"/>
     </pluginItem>
-    <pluginItem blockID="f24ffd6f-e02b-4cf4-91d9-d54cd793e4bf">
-      <match exp="JavaAppletPlugin\.plugin" name="filename"/>
-      <infoURL>https://java.com/</infoURL>
-      <versionRange maxVersion="Java 8 Update 160" minVersion="Java 8 Update" severity="0" vulnerabilitystatus="1"/>
-    </pluginItem>
-    <pluginItem blockID="ab59635e-2e93-423a-9d57-871dde8ae675">
-      <match exp="Java(\(TM\))? Plug-in 11\.(7[6-9]|[8-9]\d|1([0-5]\d|60))(\.\d+)?([^\d\._]|$)" name="name"/>
-      <match exp="libnpjp2\.so" name="filename"/>
-      <infoURL>https://java.com/</infoURL>
-      <versionRange severity="0" vulnerabilitystatus="1"/>
-    </pluginItem>
-    <pluginItem blockID="33147281-45b2-487e-9fea-f66c6517252d">
-      <match exp="Java\(TM\) Platform SE 8 U(7[6-9]|[8-9]\d|1([0-5]\d|60))(\s[^\d\._U]|$)" name="name"/>
-      <match exp="npjp2\.dll" name="filename"/>
-      <infoURL>https://java.com/</infoURL>
-      <versionRange severity="0" vulnerabilitystatus="1"/>
-    </pluginItem>
   </pluginItems>
   <gfxItems>
     <gfxBlacklistEntry blockID="g194">
       <os>WINNT 6.2</os>
       <vendor>0x1022</vendor>
       <feature>DIRECT2D</feature>
       <featureStatus>BLOCKED_DRIVER_VERSION</featureStatus>
       <driverVersion>9.10.8.0</driverVersion>